@charset "utf-8";
#khung {
	width: 903px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#left {
	float: left;
	height: auto;
	width: 192px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
 
}
#noidung {
	float: right;
	text-align: justify;
	height: auto;
	width: 695px;
	margin-top: 5px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#noidung2 {
	float: left;
	height: auto;
	width: 500px;
	margin-top: 5px;
	margin-left: 5px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#bottom {
	width: 695px;
	height:170px;
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(bannerCC.jpg);

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#reight {
	float: right;
	height: auto;
	width: 190px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

@media screen and (max-width: 750px) {

#khung {
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#left {
	float: left;
	height: auto;
	width: 27%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#noidung {
	fload : right
	height: auto;
	width: 71%;
	margin-top: 5px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#bottom {
	width: 100%;
	height:170px;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(bannerCC.jpg);
	float: left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#reight {
	float: right; visibility:hidden;
	height: 0px;
	width: 0px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
}
@media screen and (max-width: 570px) {

#khung {
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#left {
	float: left;visibility:hidden;
	height: 0px;
	width: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#noidung {
	clear: both;
	height: auto;
	width: 98%;
	margin-top: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#bottom {
	width: 100%;
	height:170px;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(bannerCC.jpg);
	float: left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#reight {
	float: right; visibility:hidden;
	height: 0px;
	width: 0px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		
	}
}